body { margin: 0px; padding-left: 100px; padding-right: 100px; /*  background: url("../gallery/bg1.jpg") repeat-x center top;  */  }

.main_container { width: 1054px; margin: auto; }
.main_outer { float: left; width:100%; }
.main_container img { float: left; 
/*box-shadow: 0px 5px 0px 5px #eee;*/}
